@charset "utf-8";/*文字コード指定*/

body {
font-family:Arial,sans-serif}

/*index.html*/
.back4 { background-color:#FFFFFF ;}
.thishp { position:absolute;top:73px;left:45px;}

/*osirase.html*/
.osirase { position:absolute;top:70px;left:368px;
}
.osirase a:link     {color:red;}
.osirase a:visited  {color:red;}
.osirase a:active   {color:aqua;}
.osirase a:hover    {color:black;}

/*index1.html*/
.posi1 a img{ border:2px black solid;position:relative;top:0px;left:0px;}
.posimokuzi {
text-align:center;
position:relative;top:-10px;right:0px;
}

.posimokuzi table {
margin-left:auto;margin-right:auto;
}

.mail_ad {
position:relative;top:2px;
left:1px;
}
.button { text-align:right;
position:relative;top:0px;right:0px;
}
.rubi {ruby-align:distribute-space;}

.hasen {
border-bottom: 2px dashed #ffff00;
}

/*index11.html*/
.count001 { position:absolute;top:0px;left:0px;}

/*pcclock2.php*/
.php { font-size: 12px; }

/*profile.html@*/
.lup { position:absolute;top:5px;right:5px;color:#000000;font-size:14px;background-color: #fffff0;}

/*bgm.html*/
.bgmama {
float:right;
position:relative;top:60px;right:3px;
}

/*oyasumi.html*/
.posipt { position:relative;top:7px;left:10px;}

/*menuframe.html*/
.mfg {
float:right;
position:relative;top:60px;right:45px;
}

/*cats_eyes*/
.ce {
SCROLLBAR-ARROW-COLOR:#FFD700;
}

/*headway*/
.hw {
SCROLLBAR-ARROW-COLOR:#800080;
}

/*k_yairi*/
.ky {
SCROLLBAR-ARROW-COLOR:#D2691E;
}

/*morris*/
.mr {
SCROLLBAR-ARROW-COLOR:#FF0000;
}

/*s_yairi*/
.sy {
SCROLLBAR-ARROW-COLOR:#008000;
}

/*yamaha*/
.yh {
SCROLLBAR-ARROW-COLOR:#000000;
}

/*yamaki*/
.yk {
SCROLLBAR-ARROW-COLOR:#0000FF;
}

.ova {
SCROLLBAR-ARROW-COLOR:#ffa500;
}

/*all catalogue*/
.cata{
position:relative;top:-35px;left:420px;
}

/*fork,tuner,terry,shubb,kurukuru.html*/
.00 { position:absolute;top:0px;left:0px;}

/*affiliate*/
.kilat a img { position:relative;top:8px;left:0px;}

/*page.html*/
.moji1 {color:#000000;letter-spacing:3px;line-height:21pt;}

/*radio.html*/
.center {
text-align:center;
}

/*list.html*/
.list {line-height: 1.8;}
.ptb { position:relative;top:3px;left:20px;}
.ptb1 { position:relative;top:4px;right:4px;}

/*oreno.html*/
.pdf_cata {
font-size:x-small;
color:#0000ff;
}
.pdf_cata a:link    { text-decoration:none; color:#0000ff; }
.pdf_cata a:visited { text-decoration:none; color:#0000ff; }
.pdf_cata a:hover   { text-decoration:underline; color:#0000ff; }
.pdf_cata a:active  { text-decoration:none; color:#0000ff; }

/*invite.html*/
.mail{
color: #000000;
background-color: #FFFFFF
}
.point{color: #FF0000; }
.address{color: #008000; }

/*msgboard.cgi*/
.posi1mb {position:absolute;top:140px;right:7px;}
.posi0mb {position:absolute;top:18px;right:18px;}

/*question.cgi*/
.posiq { position:absolute;top:-5px;left:-5px;}

/*link.html*/
/*.dropshadow {position:relative;height:20px;width:100%;font-size:50px;font-weight:bold;color:#000000;filter:dropshadow(offx=5,offy=3,color=#FFFF00);}*/
.dropshadow {
	color:#000000;
	font-size:50px;
	font-weight:bold;
	-moz-text-shadow:3px 3px 3px #ffff00;
	-webkit-text-shadow:3px 3px 3px #ffff00;
	text-shadow:3px 3px 3px #ffff00;
}

/*yahoolink.html*/
.posiylink { position:relative;top:2px;right:3px;}

/*textbox*/
.rbox1 {width: 80px;height:19px;}
.rbox2 {width:120px;height:19px;}
.rbox3 {width:100px;height:19px;}
.rbox4 {width: 75px;height:19px;}

/*button*/
.but3 {width: 65px;height:20px;}
.but4 {width: 75px;height:20px;}
.but5 {width: 90px;height:20px;}
.but6 {width:100px;height:20px;}
.but7 {width:110px;height:20px;}
.but8 {width:125px;height:20px;}
.but11 {width:165px;height:20px;}
.but19 {width:250px;height:25px;}
.but5_2 {width: 90px;height:17px;}
.but6_2 {width:100px;height:23px;}
.but7_2 {width:110px;height:20px;}
.but8_2 {width:110px;height:20px;}

.lb2 {width:60px;height:17px;}
.lb5 {width:90px;height:20px;}
.lb52 {width:90px;height:20px;}

.clbt1 {width:50px;height:20px;
background-color: #E6E6FA;
}
.clbt2 {width:90px;height:20px;
background-color: #FFE4E1;
}
.clbt3 {width:125px;height:20px;
background-color: #FFFFE0;
}
.clbt4 {width:125px;height:20px;
background-color: #E0FFFF;
}

.clbt2d {width:75px;height:20px;
background-color: #FFE4E1;
}
.clbt3d {width:75px;height:20px;
background-color: #FFFFE0;
}
.clbt4d {width:75px;height:20px;
background-color: #E0FFFF;
}

.ken1  {
color: #0000ff;
font-size: 14px;
font-weight: bold;
position:relative; top:-5px;
}

.ken5  {
color: #0000ff;
font-size: 14px;
font-weight: bold;
position:relative; top:5px;
}

.ken2  {
color: #ff0000;
font-size: 12px;
font-weight: bold;
position:relative; top:-5px;
}

.ken3  {
color: #ff0000;
font-size: 12px;
font-weight: bold;
position:relative; top:-5px;
}

/*regist.html*/
.omi {
color: #000000;
font-size : 18px;
line-height: 1.7;
font-weight : bold;
text-decoration:underline;
}

.kmi {
color: #000000;
font-size : 16px;
font-style: italic;
line-height: 1.7;
font-weight : bold;
}

.but2 {
width : 45px;
height : 20px;
float : right;
}
.but2_1 {
width : 45px;
height : 20px;
}

.ratecl a:link    { text-decoration:none; color:#008000; }
.ratecl a:visited { text-decoration:underline; color:#000000; }
.ratecl a:hover   { text-decoration:underline; color:#008000; }
.ratecl a:active  { text-decoration:underline; color:#008000; }

.cm {
font-size: 11px;
color:#000000;
}

.cml {
font-size: 16px;
color:#008000;
font-weight : bold;
}

/*affiliate/index.html*/
.rokaff li {
margin-left : 25px;
}
.g_syasin {
position: relative;
float:left;
}

.g_s_mozi {
position: absolute;
top: 25px;
left: 40px;
width: 280px;
font-size:12px;
font-family: sans-serif;
font-weight: bold;
color:#ffffff;
}

.terminal{
color: #000000;
background-color: #fffff0;
}
/*oreno.html*/
p.ytlpng img {
position:relative;top:-3px;
}
/*tab.html*/
.tab a { text-decoration:none; }

.notes {
border-bottom: dotted 2px #ff0000;
cursor: default;
}

.compro {
font-family: "ＭＳ Ｐゴシック", sans-serif;
color: #c0c0c0;
background-color: #000000;
width: 640;
height:150;
word-break: break-all;
}

.mozimaru {
 /* サイズ指定 */        
padding: 5px;
color: #000000;
font-size: x-large;
font-weight:bold;
 /* 背景色 */
 background-color:#ffff00;
 /* 角を丸くする */
 border-radius: 50%;
 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
}

